Scilab Function

translatepaths - translate a set of Matlab M_file directories to scilab

### Calling Sequence

  `translatepaths(dirs_path ,res_path)`

### Parameters

- `dir_path` : a character string vector which gives the paths of Matlab M_file directories to translate
- `res_path` : a character string which gives the path of the directory where the scilab functions are written to.

### Description

`translatepaths`, translate all Matlab M-file contained in a set of directories to Scilab functions. Each function is translated by `mfile2sci`.

Trace of translation informations are stored in a file named `"log"` in the `res_path` directory

### See Also

`mfile2sci`

### Author

Serge Steer, INRIA